/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1215515133 */
.style-1215515133 {
    width:662px;
}
/* style-1052743002 */
.style-1052743002 {
    width:83px;
}
/* style-490025948 */
.style-490025948 {
    width:113px;
}
/* style--238056181 */
.style--238056181 {
    width:123px;
}
/* style--591703394 */
.style--591703394 {
    width:106px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-830377553 */
.style-830377553 {
    clear: both;
}
